#xacNhanDongY{background: url("../images/backgroundDangKyMoGianHang.jpg") no-repeat; height: 38px; width: 164px; border: 0px; float: right; color: white; font-size: 16px; font-weight: bold;}
#submitDangKy{background: url("../images/backgroundDangKy.jpg") no-repeat; height: 38px; width: 164px; border: 0px; float: right; color: white; font-size: 16px; font-weight: bold; margin-bottom: 10px;}

.div_quydinh{
		padding:10px;
		overflow:auto;
		height:150px;
		width:95%;
		
	}
	#bottomXacNhanDongY{
		width:100%;
		overflow:hidden;
		padding:5px 0px;
	}
#checkboxAccept{
	width:20px;
}

.input {
    border: 1px solid #C6C6C6;
    padding: 5px;
    width: 205px;
}

.textarea{
	width: 475px; 
	height: 100px;
}
.divXacNhan{background: #f3f3f3;  border: 1px solid #cccccc;width:95%;padding-left:10px;}

#security
{
	border: 1px solid #C6C6C6;
    padding: 5px;width:80px;
}

.clear{clear: both;}
.main-bottom{font-size: 13px;}
.main-bottom table{width: 100%;}
.main-bottom table tr td{padding: 10px; vertical-align:top;}
.main-bottom table tr td ul li input{border: 1px solid #c6c6c6; padding: 5px; width: 205px;}
.main-bottom p{margin: 5px;}
.main-bottom p span{color: red; font-weight: bold;}
#selectKhuVuc{ display: table; border: 1px solid #c6c6c6; margin-left: 30px; margin-bottom:10px;}
#selectKhuVuc p{border-bottom: 1px solid #c6c6c6; margin: 0px; padding: 5px; color: #1b5f9c; background: #f4f4f4; font-weight: bold; font-size: 13px;}
#selectKhuVuc select{ height: 150px; min-width:150px; }


#bottomXacNhanDongY{width: 572px; float: left;}
#bottomXacNhanDongY a{color: red;}

